Bug 1612856 - Browser title in reads "translation missing ..." in Portuguese
Summary: Browser title in reads "translation missing ..." in Portuguese
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.4
Assignee: Milan Zázrivec
QA Contact: Krishna Babu K
URL:
Whiteboard:
Depends On: 1609810
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-06 12:19 UTC by Satoe Imaishi
Modified: 2018-09-04 18:02 UTC (History)
8 users (show)

Fixed In Version: 5.9.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1609810
Environment:
Last Closed: 2018-09-04 18:01:56 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
browser title on 5.9.4.4-1 (58.20 KB, image/png)
2018-08-20 15:28 UTC, Krishna Babu K
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:02:24 UTC

Comment 2 CFME Bot 2018-08-06 12:31:07 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/f4d96d25ba241e2b633be62220f5cd35d03eb6b3
commit f4d96d25ba241e2b633be62220f5cd35d03eb6b3
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Jul 30 11:20:35 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Jul 30 11:20:35 2018 -0400

    Merge pull request #17775 from mzazrivec/add_yml_for_brazilian_portuguese

    Add pt_BR.yml for Brazilian Portuguese
    (cherry picked from commit 5b11e28294a66759604493fb05d638a44ad9a305)

    https://bugzilla.redhat.com/show_bug.cgi?id=1612856

 locale/pt_BR.yml | 7 +
 1 file changed, 7 insertions(+)

Comment 3 Krishna Babu K 2018-08-20 15:28:16 UTC
Created attachment 1477289 [details]
browser title on 5.9.4.4-1

Verified on 5.9.4.4-1
CFME: Login visible.

Comment 5 errata-xmlrpc 2018-09-04 18:01:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.